@charset "UTF-8";

.p-access .global-nav .venue { opacity: 1; }

.p-access .comingsoon {
font-size: 36px;
color: #d8d2c4;
text-align: center;
padding: 200px 0;
}

.p-access .global-main { padding-top: 30px; }

.p-access .static-tab li {
flex-basis: 33%;
}

.p-access .static-tab a {
color: rgba(0, 0, 0, 0.6);
font-size: 12px;
}



.en_access .static-tab .border {
	display:block;
}

.en_access .static-tab .text {
	min-height:2em;
}



.p-access .static-tab a:hover { color: #000; }

.p-access .common-title.-lv1 { margin-top: 60px;
    margin-bottom: 30px;}

.p-access .common-title.-lv1:first-child { margin-top: 0; }

.p-access .common-title.-lv2 {
font-size: 16px;
font-weight: bold;
padding: 9px 1em 11px;
margin: 60px auto 38px;
background-color: #b80606;
color:#fff;
}

.p-access .common-title.-lv1 + .-lv2 { margin: 40px auto 38px; }

.p-access .common-section a {
color: #b80606;
text-decoration: underline;
}

.p-access .common-section .common-paragraph + .common-paragraph { margin-top: 15px; }

.p-access .map_box {
display: flex;
flex-direction: row-reverse;
margin: 30px auto 0;
 line-height: 1.8;
}

.p-access .map_box .map {
width: 345px;
text-align: center;
margin-left: 30px;
}

.p-access .map_box .leftbox { width: 100%; }

.p-access .lead {
font-size: 20px;
margin: 30px 0 0 0;
line-height: 32px;
font-weight: bold;
}

.p-access .lead:first-child { margin: 0; }

.p-access .venue-add { margin: 0 0 15px; }

.p-access .venue-access { font-weight: bold; }

.p-access .map_box .common-table table {
border: solid 1px #c5c0b4;
margin: 15px 0;
text-align: left;
}

.p-access .map_box .common-table th {
white-space: nowrap;
vertical-align: middle;
width: 4em;
}

.p-access .map_box .common-table th,
.p-access .map_box .common-table td { padding: 8px; }

.p-access .map_box .common-table th,
.p-access .map_box .common-table td {
border-right: 1px solid #c5c0b4;
border-bottom: 1px solid #c5c0b4;
}

.p-access .map_box .common-table td ul { text-align: left; }

.p-access .map_box .common-table td li {
display: inline-block;
margin: 10px;
}

.p-access .map_box .common-table td li:before {
content: "→";
margin-right: 0.5em;
}

.p-access .out_link a:before {
content: "▼";
display: inline-block;
transform: rotate(-90deg);
margin-right: 5px;
font-size: 8px;
color: #b80606;
}

.p-access .access-box .lead {
text-decoration:underline;
}
.p-access .access-box .common-table table { margin-left: 1.2em; }

.p-access .access-box .common-table th,
.p-access .access-box .common-table td {
padding: 0.3em 0;
border: none;
line-height: 1.5;
}

.p-access .access-box .common-table td { padding-left: 1em; }

.p-access .access-box .common-title.-lv3 {
margin: 20px 0 5px;
font-weight: bold;
}

.p-access .access-box .common-title.-lv3:before {
content: "■";
margin-right: 0.2em;
color: #b80606;
}
.p-access .access-box .common-title.-lv3 span {
font-weight: normal;
font-size: 14px;
margin-left: 1em;
}
.p-access .color-hibiya { color: #9caeb7; }

.p-access .color-ooedo { color: #e01761; }

.p-access .color-nanboku { color: #00b59a; }

.p-access .color-chiyoda { color: #009944; }

.p-access .color-ginza { color: #f39700; }

.p-access .color-yuurakutyou { color: #d7c447; }

.p-access .color-asakusa { color: #e85298; }

.p-access .color-jr { color: #188847; }

.p-access .color-marunouti { color: #e60012; }

.p-access .color-mita { color: #0079c2; }

.p-access .color-hanzoumon { color: #9b7cb6; }

.p-access .color-touzai { color: #00a7db;}

.p-access .color-jr-soubu { color: #FFD400;}

.p-access .color-shinjuku { color: #6cbb5a;}

.p-access .color-jr-yamanote { color: #99CC00;}

.p-access .color-jr-keihintohoku { color: #00BAE8;}

.p-access .color-jr-chuou { color: #F15A22;}

.p-access .access-box table + .common-paragraph { margin-top: 1em; }



.p-access .under_dotted{
border-bottom:dotted 1px #ccc;
padding-bottom: 20px;
margin: 20px 0;
}

.p-access .barrierfree_box .common-title.-lv3 {
font-weight:normal;
margin:1em 0 0.5em;
}

.p-access .barrierfree_box .common-title.-lv3 + .common-paragraph{
margin-left:1em;
}

.p-access .access-category {
    margin: 0 10px;
    font-size: 14px;
}
.p-access .access-category ul li{
display: inline-block;
margin: 1em 1.5em 1em 1em;
}

.p-access .access-category ul li a{
	position:relative;
  padding-right: 1.2em;
  color: #4778aa;
  text-decoration: none;
}

.p-access .access-category ul li a:hover{
  text-decoration: underline;
}

.p-access .access-category ul li a:after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-top: #4778aa 1px solid;
	border-right: #4778aa 1px solid;
  -webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	position:absolute;
	right: 0;
	top:0;
	bottom:0.4em;
	margin:auto;
}

@media screen and (max-width: 639px) {

.p-access .back {
    padding-top: 5px;
    border-bottom: 1px solid #7a715d;
}
.p-access .back a {
    display: block;
    padding: 5px 15px;
    font-size: 10px;
    color: #b80606;
}
  
.p-access .comingsoon {
font-size: 22px;
padding: 110px 0;
}

.p-access .lead { font-size: 16px; }

.p-access .map_box { display: block; }

.p-access .map_box .map img { width: 100%; }

.p-access .map_box .map {
max-width: 345px;
width: auto;
text-align: center;
margin: 0 auto 30px;
}

.p-access .out_link {
font-size: 12px;
line-height: 1.4;
}


.p-access .barrierfree_box .common-title.-lv3{
font-size:14px;}


.p-access .access-box .common-table table { margin-left: 0; }

}

